Package: rss2irc / 1.0.6-3

newer-libraries.diff Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
--- a/rss2irc.cabal
+++ b/rss2irc.cabal
@@ -36,9 +36,9 @@ executable rss2irc
                     ,deepseq
                     ,irc                   >= 0.5 && < 0.6
                     ,feed                  >= 0.3.9 && < 0.3.10
-                    ,http-client           >= 0.2.1 && < 0.2.3
-                    ,http-conduit          >= 1.9 && < 2.1
-                    ,resourcet             >= 0.4.4 && < 0.5
+                    ,http-client           >= 0.2.1
+                    ,http-conduit          >= 1.9
+                    ,resourcet             >= 0.4.4
                     ,http-types            >= 0.6.4 && < 0.9
                     ,io-storage            >= 0.3 && < 0.4
                     ,network               >= 2.4 && < 2.5